<!doctype html>
<html class="no-js" lang="">

<head>
  <title></title>
  <meta charset="utf-8">
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta property="og:title" content="">
  <meta property="og:type" content="">
  <meta property="og:url" content="">
  <meta property="og:image" content="">
  <meta name="theme-color" content="#fafafa">

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/var-example.scss">
  <link rel="stylesheet" href="css/style.scss">
</head>

<body>
  <a href="theme.html">Check theme example here</a>
  
  <h1>CSS Variables</h1>

  <div class="var-example">
    <p class="paragraph1">Here we have</p>
    <p class="paragraph2">couple of sentences</p>
    <p class="paragraph3">to show you the difference</p>
    <p class="paragraph4">between SCSS and CSS vars</p>
  </div>

  <article class="card">
    <img class="card__img" src="./img/image.jpg" alt="Article image">
    <h2 class="card__title">Noteworthy technology acquisitions 2021</h2>
    <p class="card__desc">Here are the biggest enterprise technology acquisitions of 2021 so far, in reverse
      chronological order. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
      been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
      scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
      electronic typesetting, remaining essentially unchanged.</p>
    <button class="card__btn">
      Read more
    </button>
  </article>
</body>

</html>